/* 
  Errors.strings
  CleanMyMac

  Created by Vera Tkachenko on 3/2/15.
  Copyright (c) 2015 MacPaw. All rights reserved.
*/
/* Error descriptions */

"ErrorDescriptionRemoving_GenericError" = "由于未知原因，移除部分文件失败。";
"ErrorDescriptionRemoving_GenericSingleFileError" = "由于未知原因，无法移除 \"%@\"。";
"ErrorDescriptionRemoving_FileWasntAuthorized" = "无法移除 \"%@\"，因为您无权进行此操作。";
"ErrorDescriptionRemoving_FileWasntAuthorizedMove" = "无法移除 \"%@\"，因为您无权进行此操作。";
"ErrorDescriptionRemoving_CouldntRemoveWithPrivileges" = "由于缺少权限，无法移除 \"%@\"。";
"ErrorDescriptionRemoving_CouldntMoveWithPrivileges" = "由于缺少权限，无法移动 \"%@\"。";
"ErrorDescriptionRemoving_FailedToLaunchTask" = "无法执行任务 \"%@\"。文件似乎不可执行或者丢失。";
"ErrorDescriptionRemoving_DependantApplication" = "无法移除\"%@\"，因为它的关联应用程序正在运行。";
"ErrorDescriptionRemoving_GenericErrorOperation" = "由于未知原因，操作执行失败。";
"ErrorDescriptionExecution_TaskWasNotAuthorizedGeneric" = "此操作无法完成。您没有授权。";
"ErrorDescriptionRemoving_GenericCLIError" = "%@ 执行失败，错误代码为 %d。";

/* Clean descriptions */
"ItemCleanDescription_Interrupted" = "此项目未被清理，因为该进程被“停止”按钮中断。";
"ItemCleanDescription_CleanedPartially" = "此项目清理了一部分。";
"ItemCleanDescription_Failed" = "删除过程中发生错误。";

"ItemCleanDescription_Error" = "错误";
